# Class PatientDrainagesValue

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a value associated with a patient's drainage information.

    public class PatientDrainagesValue

Inheritance
  object
  PatientDrainagesValue

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Height

    public int? Height { get; set; }

#### Property Value

int?

### Location

    public string? Location { get; set; }

#### Property Value

string

### Type

    public string? Type { get; set; }

#### Property Value

string

### Volume

    public int? Volume { get; set; }

#### Property Value

int?